/* CSS Document for primary links */
.yuimenubar{visibility:visible;position:static;}
.yuimenu .yuimenu,.yuimenubar .yuimenu{visibility:hidden;position:absolute;top:-10000px;left:-10000px;}
.yui-menu-shadow{position:absolute;visibility:hidden;z-index:-1;}

.yuimenubar ul, .yuimenu ul { list-style-type:none;}

.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 { margin:0; padding:0;}
#productsandservices { overflow:hidden; position:relative; z-index:1;}

.yuimenuitemlabel, .yuimenubaritemlabel { white-space:nowrap;}

.hide-scrollbars * { overflow:hidden;}

.hide-scrollbars select { display:none;}

.yuimenu.show-scrollbars { overflow:visible;}

.yui-skin-sam .yuimenubar > .bd > ul:after { clear:both; content:"."; display:block; height:0; line-height:0; visibility:hidden; }


.yui-skin-sam .yuimenubaritem { float:left;}

.yui-skin-sam .yuimenubarnav .yuimenubaritem { line-height:1.42em;}

.yui-skin-sam .yuimenubaritemlabel { display:block; *position:relative; text-decoration:none; text-align:center; line-height:1.42em; color:#363636; width:139px; padding:15px 0; text-transform:uppercase; font-weight:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; background:url(images/bg-li.gif) top repeat-x; border:1px solid #f0f0f0; margin-top:18px;}
.yui-skin-sam .yuimenubaritemlabel-selected { color:#ece9e9; background:url(images/bg-li-hover.gif) top repeat-x; margin:0 1px; padding:23px 0px; border:0; text-shadow:1px 1px 0 #3c3c3c;}
.yui-skin-sam .yuimenubaritem a.active { background:url(images/bg-li-active.gif) top repeat-x; margin:0 1px; color:#fff; padding:23px 0px; border:0; text-shadow:1px 1px 0 #09a1d2;}

/** + html .yui-skin-sam .yuimenubarnav .yuimenubaritemlabel { padding:5px 0px 0px 0px; }*/


.yui-skin-sam .yuimenu .bd { left:0; top:0; overflow:hidden; width:170px; background:#353535; margin-left:1px;}
.yui-skin-sam .yuimenu ul { padding:0px 0px 10px 0px;}
.yui-skin-sam .yuimenu li { line-height:26px;}

.yui-skin-sam .yuimenuitemlabel{ font-size:12px; color:#fff; text-decoration:none; padding-left:10px; display:block;}
.yui-skin-sam .yuimenuitemlabel-selected, .yui-skin-sam .bd .yuimenuitem a.active{ color:#fff; background:#07b4f4}